package kr.co.compcareworker.Data.ServiceList;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.util.ArrayList;

import kr.co.compcareworker.Data.ImageList.FileDatum;

public class ServiceImageData {

    @SerializedName("cp_name")
    @Expose
    private String cpName;

    @SerializedName("cu_name")
    @Expose
    private String cuName;

    @SerializedName("wo_sucdt")
    @Expose
    private String woSucdt;

    @SerializedName("wo_memo")
    @Expose
    private String woMemo;

    @SerializedName("mb_name")
    @Expose
    private String mbName;

    @SerializedName("wo_idx")
    @Expose
    private String woIdx;

    @SerializedName("ag_idx")
    @Expose
    private String agIdx;

    @SerializedName("pt_idx")
    @Expose
    private String ptIdx;

    @SerializedName("wr_idx")
    @Expose
    private String wrIdx;

    @SerializedName("wr_worker_name")
    @Expose
    private String wrWorkerName;

    @SerializedName("wr_worker_name2")
    @Expose
    private String wrWorkerName2;

    @SerializedName("file_datum")
    @Expose
    private ArrayList<FileDatum> fileDatum;

    public String getCpName() {
        return cpName;
    }

    public String getCuName() {
        return cuName;
    }

    public String getWoSucdt() {
        return woSucdt;
    }

    public String getWoMemo() {
        return woMemo;
    }

    public String getMbName() {
        return mbName;
    }

    public String getWoIdx() {
        return woIdx;
    }

    public String getAgIdx() {
        return agIdx;
    }

    public String getPtIdx() {
        return ptIdx;
    }

    public ArrayList<FileDatum> getFileDatum() {
        return fileDatum;
    }

    public void setFileDatum(ArrayList<FileDatum> fileDatum) {
        this.fileDatum = fileDatum;
    }

    public String getWrIdx() {
        return wrIdx;
    }

    public String getWrWorkerName2() {
        return wrWorkerName2;
    }

    public String getWrWorkerName() {
        return wrWorkerName;
    }
}
